RDKit::FragFPGenerator Class Reference

`#include <FragFPGenerator.h>`

## Public Member Functions

| FragFPGenerator ()
ExplicitBitVect * | getFPForMol (const ROMol &mol, const FragCatalog &fcat)

## Detailed Description

Definition at line 25 of file FragFPGenerator.h.

## Constructor & Destructor Documentation

## FragFPGenerator()

RDKit::FragFPGenerator::FragFPGenerator | ( |  | ) |

inline

Definition at line 27 of file FragFPGenerator.h.

References getFPForMol().

## Member Function Documentation

## getFPForMol()

ExplicitBitVect* RDKit::FragFPGenerator::getFPForMol | ( | const ROMol & | mol,
|  | const FragCatalog & | fcat
| ) |  |

Referenced by FragFPGenerator().

The documentation for this class was generated from the following file:

- FragFPGenerator.h